Skip to main content
GET
/
api
/
v1
/
brands
/
{brand_id}
/
audits
List Audits
curl --request GET \
  --url https://api.example.com/api/v1/brands/{brand_id}/audits \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "audit_type": "<string>",
    "status": "<string>",
    "platform": "<string>",
    "overall_score": 123,
    "completed_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

brand_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
audit_type
string
required
status
string
required
platform
string | null
overall_score
number | null
completed_at
string<date-time> | null